Debian Bug report logs - #704103
ITP: node-read -- Read user input from stdin module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Wed, 27 Mar 2013 22:27:01 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-read/1.0.4-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#704103; Package wnpp. (Wed, 27 Mar 2013 22:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 27 Mar 2013 22:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-read -- Read user input from stdin module for Node.js
Date: Wed, 27 Mar 2013 23:23:11 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-read
  Version         : 1.0.4
  Upstream Author : Isaac Z. Schlueter <i@izs.me>
* URL             : https://github.com/isaacs/read
* License         : BSD-2-clause
  Programming Lang: JavaScript
  Description     : Read user input from stdin module for Node.js

node-read extends Node.js readline.question builtin method with options
like silent input, replaced input, timeout or default value.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:04:36 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:04:36 GMT) Full text and rfc822 format available.

Message #12 received at 704103-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 704103-close@bugs.debian.org
Subject: Bug#704103: fixed in node-read 1.0.4-1
Date: Wed, 17 Apr 2013 09:00:33 +0000
Source: node-read
Source-Version: 1.0.4-1

We believe that the bug you reported is fixed in the latest version of
node-read, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704103@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-read package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 27 Mar 2013 23:38:33 +0100
Source: node-read
Binary: node-read
Architecture: source all
Version: 1.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-read  - Read user input from stdin module for Node.js
Closes: 704103
Changes: 
 node-read (1.0.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #704103)
Checksums-Sha1: 
 870410f850d9dba5fd611763e87570047a2fffa3 1926 node-read_1.0.4-1.dsc
 9cd47e9e7cc225ed6c57ce0bbe751112c9c6a10c 4322 node-read_1.0.4.orig.tar.gz
 6a0dfd3f617326672c125cb088287e31921e3e00 1962 node-read_1.0.4-1.debian.tar.gz
 2eef69b76bd02edf23fc0088a7d30727a34ee8a8 4230 node-read_1.0.4-1_all.deb
Checksums-Sha256: 
 9be3d2eb7692600e29e5ceaf421543755e41fd29ac74a79353ac0bf25256f550 1926 node-read_1.0.4-1.dsc
 35c64e3dd284e63b2f6b09dcdf44c4c758c8e095a95949f00b8c9173f197ad34 4322 node-read_1.0.4.orig.tar.gz
 b5716992873f40c5914fa96e141f87290a6564004c8b8e2a88155220ae0c4bb4 1962 node-read_1.0.4-1.debian.tar.gz
 d025ded8dd38b3799319f4c7824c08a26921026b4154d6264cd24a5e988c7818 4230 node-read_1.0.4-1_all.deb
Files: 
 1a178f942bf22cd8d9f8623adcaed649 1926 web extra node-read_1.0.4-1.dsc
 aa007498ff515c387e1ac1103f934b5c 4322 web extra node-read_1.0.4.orig.tar.gz
 6ce69d35b41923c62eee2d6def3d94cb 1962 web extra node-read_1.0.4-1.debian.tar.gz
 d9b7c37a522a795aa81be0039a0ab0d3 4230 web extra node-read_1.0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRU3VsAAoJEGYRwF7dOfN0VtcQAJ1/LfZGlUlU3HT7mmG5W3vm
bEXcy0zKBaNDwcTl7Jd8RiELowTgVEfNaVBEpZUROnKIQKSjl/VFdmHUwP23Ze7T
RUHx+0f0tEX6itdNyM5ZxNIX6nugx5ul1DkHa09P6dhCynq9FnVgXl4hF0fck9jJ
isKqPiimg2dDAbrXzVYc6SWxVzWjwl/QdIn2xC3NcNLo0nnrGtKmshrpZuhZ5nUi
f+XdBoamFGFR+sfkBKilZH23kcgCmSuWy13wJaqzAyNasurTezsLSVyqnNveyUkg
7SKq/+QurT5sIxRqiMJeUjSc0I8lfNV/5RDi3sFFR90k03w/vjPuP4jquUjscw5x
K0Ttsrv5ScvGNSOxSpiKRSV1djD0RVhV2FvVuBsNgnHbOuNaSauLyUt6NfZEDAGj
sOCrCRmP5TGbbQBnjOEpHakCXjER/ePNnF/f+ksUoJBb5aOAfLkbNNnawyYEhwYB
/mqEdtqDSRxyNsGZ5wMrbpvVdTAnrGbipQyq36NUJFTRmEbhWF5WymRWU0vsI6nt
gNkC9E6XcYekZ5SbYymI4Jg0GSIRQ4AYG4XFXuxBeA1CkXkUXDGihfQObG2DQnxb
OMBoDQbJTdRJAzulOdnBU8rkYW6Mza9JDdoee8YWEgIY+zOHuc8raTq96UtpG7Kx
OFoGKFG7dQ8VDBn2kaFz
=14KP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:26:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:34:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.